@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,600,700,300i,400i,600i,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #e1eefa;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #2e3c48 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #333333;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #690dac;
}

a:is(:hover, :focus) {
    color: #690dac;
    text-decoration: underline;
}

#content a {
    color: #690dac;
    text-decoration: underline;
}

b,
strong {
    font-weight: 600;
}

:focus-visible {
    outline: 3px solid #690dac !important;
}

#menu>.row,
#headerpic,
#tickerWrapper,
#tickerWrapper>.row,
#footer,
#news {
    width: 100%;
    max-width: 1800px;
    margin: 0 auto;
}

#tickerWrapper>.row {
    width: 100%;
    max-width: 1700px;
    margin: 0 auto;
}

/* ------------------------------------------------- Topbar ------------------------------------------------ */

#topbar {
    background: #690dac;
    padding: 5px 0;
    color: #fff;
}

#topbar a {
    color: #fff;
    text-decoration: underline;
    text-transform: uppercase;
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
}

#logo img {
    display: block;
}

@media (min-width: 992px) {
    #logo img {
        max-width: 340px;
        width: 100%;
    }
}

@media (max-width: 991px) {
    #logo img {
        max-width: 210px;
        width: 100%;
    }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #menu {
        padding: 10px 0;
        position: static !important;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        position: relative;
        z-index: 1002;
        display: block;
        width: 46px;
        height: 40px;
        border-radius: 2px;
        cursor: pointer;
        background-color: #ffffff;
        padding: 3px;
    }

    #burgerButton:before,
    #burgerButton:after,
    #burgerButtonInner {
        background-color: #690dac;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 2px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]:before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 10px;
    }

    #burgerButton:before {
        top: 18px;
    }

    #burgerButton:after {
        top: 26px;
    }

    #burgerButton:before,
    #burgerButton:after {
        content: "";
        display: block;
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }

    .navbar-collapse.collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }

    .navbar-header {
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        background-color: #ffffff;
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    .navbar-collapse.in:after {
        content: "";
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        display: block;
        width: 90px;
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }

    .navbar-collapse.collapse.in:after {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    #menu {
        background-color: #ffffff;
        padding: 15px 0;
    }

    .is-sticky #menu {
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
        box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    }

    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav>li,
    nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }

    .navbar-default .navbar-nav li[class*="toplevel"]>ul,
    .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
        display: block !important;
        pointer-events: none;
        opacity: 0;
        -webkit-transition: opacity 300ms linear;
        -moz-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
        -o-transition: opacity 300ms linear;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #1a1a1a;
    font-weight: 600;
    text-align: left;
    padding: 15px 35px 15px 15px;
    position: relative;
    font-size: 1.25rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li {
        border-bottom: 1px solid rgba(68, 68, 68, 0.2);
    }
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 34px 5px 36px 5px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 100%;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}


/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
    color: #690dac;
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 8px;
}

.navbar-nav>li:focus-within>a {
    color: #690dac;
}


/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
    background: #690dac;
}

@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu {
        padding: 10px;
    }
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 12px;
        padding-bottom: 12px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu {
        left: 50%;
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        margin-top: -12px;
        margin-left: 10px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
    color: #fff;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(min-width:992px) {

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
        padding: 13px 25px;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
    background: #490978;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
    background: #490978;
}

/* ----------------------------------------------- optionsbar ----------------------------------------------- */

#optionsbar {
    padding: 20px 15px;
}

@media (min-width: 576px) {
    #optionsbar .styleWord {
        display: inline-block;
        text-align: center;
    }
}

@media (min-width: 992px) {
    #optionsbar {
        position: relative;
    }

    #optionsbar::before {
        content: '';
        display: block;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 1px;
        height: 70%;
        background: #b2b2b2;
    }
}

#optionsbar .styleWord span {
    color: #1a1a1a;
    font-size: 0.875rem;
    margin-bottom: 4px;
    display: inline-block;
    font-weight: 600;
}

@media (max-width: 575px) {
    #optionsbar>*+* {
        margin-top: 15px;
    }
}

#optionsbar>*+* {
    margin-left: 20px;
}

/* ------------------------------------------------ contrast ----------------------------------------------- */

#contrast_style {
    line-height: 0;
}

#contrast_style button {
    display: inline-block;
    padding: 0;
    border: none;
    padding: 6px;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    border: 2px solid #333333;
    background: transparent;
    transition: background 300ms linear;
}

#contrast_style button+button {
    margin-left: 5px;
}

#contrast_style button:hover,
#contrast_style button:focus {
    background: #690dac;
}

/* ------------------------------------------------ styler ----------------------------------------------- */

@media (min-width: 992px) {
    #style button {
        display: inline-block;
        color: #333;
        font-weight: 400;
        text-align: center;
        position: relative;
        line-height: 1;
        font-size: 1.125rem;
        min-width: 31px;
        min-height: 31px;
        padding: 0;
        border-radius: 50%;
        border: 2px solid #333333;
        background: transparent;
        transition: color 300ms linear, background 300ms linear;
    }

    #style button+button {
        margin-left: 6px;
    }

    #style button:hover {
        color: #fff;
        background: #690dac;
    }
}

/* ------------------------------------------------ search ----------------------------------------------- */

#search {
    display: inline-block;
    position: relative;
    min-height: 40px;
    border-radius: 25px;
    border: 2px solid #333;
    background: transparent;
}

#search_input {
    color: #333;
    font-size: 0.9375rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 40px;
    padding-left: 14px;
    padding-right: 43px;
    min-height: 40px;
    width: 100%;
    border-radius: 25px;
    display: block;
    position: relative;
}

#search_submit {
    min-width: 31px;
    background: url('data:image/svg+xml;utf-8,<svg xmlns="http://www.w3.org/2000/svg" height="20px" viewBox="0 -960 960 960" width="20px" fill="%23000000"><path d="M765-144 526-383q-30 22-65.79 34.5-35.79 12.5-76.18 12.5Q284-336 214-406t-70-170q0-100 70-170t170-70q100 0 170 70t70 170.03q0 40.39-12.5 76.18Q599-464 577-434l239 239-51 51ZM384-408q70 0 119-49t49-119q0-70-49-119t-119-49q-70 0-119 49t-49 119q0 70 49 119t119 49Z"/></svg>') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 40px;
    border: none;
    position: absolute;
    top: -1px;
    right: 5px;
    bottom: -1px;
    height: clamp(100% + 2px);
    font-size: 0;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 50%;
    transition: background-color 300ms linear;
}

#search_input::placeholder {
    color: #333 !important;
}

#search_input::-ms-input-placeholder {
    color: #333 !important;
}

#search_input::-webkit-input-placeholder {
    color: #333 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}


/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 500px);
    position: relative;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

.theme-nivo .nivo-controlNav {
    top: 5px;
    bottom: auto !important;
}

@media (min-width: 992px) {
    #banneroverlay {
        position: absolute;
        width: 100%;
        z-index: 55;
        bottom: 120px;
    }
}

#banneroverlay .tab {
    background: rgba(255, 255, 255, 0.9);
    padding: 40px 50px;
    position: relative;
    left: -15px;
    color: #690dac;
    font-size: clamp(20px, 3vw, 1.5rem);
    text-transform: uppercase;
}

#banneroverlay .tabHeadline {
    font-size: clamp(30px, 3vw, 2.5rem);
    text-transform: none !important;
}

#banneroverlay>.row {
    max-width: 1800px;
    width: 100%;
}

/* #region -------------------------------- scroll bottom --------------------------------------- */

#scrollBottom {
    font-size: 0;
    border-radius: 50%;
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
    background-color: #fff;
    transition: all .2s ease-in;
    position: absolute;
    left: calc(50% - 35px);
    bottom: 20px;
    z-index: 50;
}

@media (min-width: 768px) {
    #scrollBottom {
        bottom: 25px;
    }
}

#scrollBottom:is(:hover, :focus) {
    animation-play-state: paused;
}

#scrollBottom::after {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 1px;
    margin-top: 22px;
    display: inline-block;
    border-left: 3px solid #690dac;
    border-bottom: 3px solid #690dac;
    transform: rotate(-45deg);
    transition: border 300ms linear;
}

#scrollBottom:is(:hover, :focus) {
    background-color: #690dac;
}

#scrollBottom:is(:hover, :focus)::after {
    border-color: #fff;
}

/* #endregion ----------------------------- scroll bottom --------------------------------------- */

/* -------------------------------------- Ticker -------------------------------------------------- */

#tickerWrapper {
    background-color: #690dac;
    color: #fff;
    padding: 20px 0 0 0;
}

#tickerWrapper a,
#tickerWrapper h2 {
    color: #fff;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    text-align: left;
    padding-bottom: 30px;
    padding-top: 30px;
}

@media (min-width: 992px) {
    #content {
        padding-bottom: 60px;
        padding-top: 60px;
    }
}


/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 5vw, 35px);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}


#info {
    padding: 60px 0;
}

#info :is(h3, h4, h5, h6) {
    color: #690dac;
    font-size: 20px;
    text-transform: uppercase;
}

#info :is(h1, h2) {
    font-size: clamp(1.5625rem, 3vw, 2.1875rem);
}

/* #region ------------------------------------- sight ------------------------------------------ */

#sight {
    padding: clamp(30px, 8vw, 65px) 0 clamp(30px, 8vw, 70px) 0;
}

#sight>.row {
    row-gap: 30px;
}

.tabSpecial :is(h1, h2, h3, h4, h5, h6) {
    margin: 4px 0 20px 0;
}

#sight .tab {
    padding: clamp(30px, 14vw, 210px) 20px 30px clamp(15px, 2.5vw, 40px);
    position: relative;
    z-index: 1;
    font-size: 1rem;
    height: 100%;
    overflow: hidden;
    background: #000;
    color: #1a1a1a;
    transition: background 300ms;
}

#sight .tab:is(:focus, :hover) {
    background: #690dac;
    color: #fff;
}

#sight .tab::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 100%);
    transition: background 300ms;
}

#sight .tab:is(:focus, :hover)::before {
    background: linear-gradient(to bottom, rgba(105, 13, 172, 0.8) 0%, rgba(105, 13, 172, 0.8) 100%);
}

.tabContent {
    position: relative;
    z-index: 3;
}

#sight .tab :is(.row, .row>div) {
    position: static;
}

#sight .tab :is(h1, h2, h3, h4, h5) {
    color: inherit;
    margin: 4px 0;
    font-size: 2.1875rem;
}

#sight .tab a {
    color: #000;
    position: relative;
    padding-right: 15px;
}

#sight .tab:is(:hover, :focus) a {
    color: #fff;
}

#sight .tab a::after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    width: 8px;
    height: 14px;
    background: url('../img/pfeil-icon.png') no-repeat;
}

#sight .tab:is(:hover, :focus) a::after {
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(48deg) brightness(108%) contrast(102%);
}


#sight .tab img {
    position: absolute;
    opacity: 1;
    z-index: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    max-width: unset;
    display: block;
}

/* #endregion ---------------------------------- sight ------------------------------------------ */

/* #region -------------------------------------- news ------------------------------------------ */

#news {
    padding: clamp(30px, 4vw, 60px) 0 clamp(90px, 10vw, 130px) 0;
    background-color: #f2f2f2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#news .tab :is(h1, h2, h3, h4, h5, h6) {
    font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

#news .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: inherit;
}

#news .tab a {
    font-weight: 600;
    font-size: 0.9375rem;
    position: relative;
    text-decoration: underline;
    padding-right: 20px;
    background: url('../img/arrow.png') right center no-repeat;
    color: #690dac !important;
}

#news .tab_link {
    margin-top: clamp(30px, 4vw, 50px);
}

#news .tab_link_entries {
    display: grid;
    gap: 50px;
}

@media (min-width: 768px) {
    #news .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

#news .tab_link_entry {
    font-size: 1rem;
    width: 100%;
    background: #ffffff;
    padding: 70px clamp(15px, 2.5vw, 25px);
    border: none !important;
    position: relative;
}

#news .tab_link_entry::before {
    content: '';
    display: block;
    position: absolute;
    top: 25px;
    right: 25px;
    height: 50px;
    width: 50px;
    background: url('../img/bildmarke.png') no-repeat;
}

#news .tab_link_title a {
    line-height: 1.2;
    font-weight: 600;
    font-size: 1.625rem;
    display: block;
    margin-bottom: 10px;
    color: #690dac;
}

#news .tab_date {
    font-size: 1.125rem;
    display: inline-block;
    position: absolute;
    top: -20px;
    background-color: #dedede;
    padding: 9px 20px;
}

.vorschau {
    opacity: 1 !important;
}

#news :is(.tab_preview_picture, .tab_spacer, .tab_link_mehr) {
    display: none;
}

/* #endregion ----------------------------------- news ------------------------------------------ */

/* --------------------------------------------- footer ----------------------------------------- */

footer {
    font-size: 1rem;

}

#footer {
    row-gap: 30px;
    padding: clamp(40px, 8vw, 90px) 0;
    border-top: 1px solid #b2b2b2;
    margin-top: clamp(40px, 8vw, 90px);
}

#footer .tabHeadline {
    font-size: 1.25rem;
}

#footer .tab a {
    text-decoration: underline;
}

.iframetab :is(iframe, .iframe-wrapper-manual-enabling) {
    min-width: 100% !important;
    width: 100% !important;
    display: block;
    max-height: 205px;
}

#innerfooter ul.footer_list {
    padding: 0;
}

#innerfooter ul.footer_list a {
    color: #2b2b2b;
    text-decoration: none;
    display: inline-block;
    padding: 2px 0;
}

#innerfooter ul.footer_list a:is(:hover, :focus) {
    text-decoration: underline;
    color: #333333;
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    font-size: 0.875rem;
    color: #333333;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span {
    display: block;
}

#vernetzt strong {
    font-weight: 400;
    color: #333333;
}


/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
    color: #ffffff;
    display: block !important;
    font-size: 0;
    opacity: 1 !important;
    background: #690dac;
    width: 70px;
    height: 70px;
    position: relative;
    margin: 0 auto;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

@media (min-width: 992px) {
    #scrollTop {
        position: fixed;
        bottom: 165px;
        right: 38px;
        z-index: 55;
    }
}

#scrollTop:is(:hover, :focus) {
    background-color: #fff;
}

#scrollTop::after {
    content: "";
    position: absolute;
    border-radius: 1px;
    left: 26px;
    width: 16px;
    height: 16px;
    top: 18px;
    margin-top: 10px;
    display: inline-block;
    border-right: 3px solid #ffffff;
    border-top: 3px solid #ffffff;
    transform: rotate(-45deg);
}

#scrollTop:is(:hover, :focus)::after {
    border-right: 2px solid #690dac;
    border-top: 2px solid #690dac;
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */

.partner img {
    margin-right: 15px;
}

#footerBottom .tabContent {
    position: relative;
    margin-bottom: -1px;
}

/* ------------------------------------------ copyright ------------------------------------------ */
#copyright {
    background-color: #690dac;
    color: #fff;
    padding: 20px 0;
    font-size: 1rem;
}

#copyright a {
    color: #fff;
}

/* --------------------------------------------- Contrast Switcher active -------------------------------------------- */

.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
    background-color: #000000 !important;
}

.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner,
.contrast_light_font #logo img,
.contrast_light_font #logo2 img,
.contrast_light_font #search {
    background-color: #fff !important;
}